[ejabberd] ejabberd fails to start after upgrading to 2.1.5

Jesse Thompson jesse.thompson at doit.wisc.edu
Mon Aug 16 22:51:37 MSD 2010


On 08/16/2010 01:36 PM, Jesse Thompson wrote:
> I just upgraded our test installation from 2.0.5 to 2.1.5.  It doesn't
> start, and this error appears repeatedly.
>
> "Error in process <0.2.0> with exit value:
> {badarg,[{erl_prim_loader,check_file_result,3},{erl_prim_loader,check_file_result,3},{init,patch_dir,2},{init,'-patch_path/2-lc$^0/1-0-',2},{init,eval_script,8},{init,do_boot,3}]}\n"
>
>
> I can't tell what the error means. Can someone point me in the right
> direction?

ah, it seems that it now installs things in different paths.

e.g., <prefix>/lib instead of <prefix>/var/lib

-------------- next part --------------
A non-text attachment was scrubbed...
Name: smime.p7s
Type: application/pkcs7-signature
Size: 3403 bytes
Desc: S/MIME Cryptographic Signature
URL: <http://lists.jabber.ru/pipermail/ejabberd/attachments/20100816/d2a2e249/attachment.bin>


More information about the ejabberd mailing list